GQRX(1)

NAME
gqrx - Software Defined Radio GUI application

DESCRIPTION
Gqrx is a software defined radio (SDR) receiver implemented using GNU Radio and the Qt GUI toolkit. It works with hardware supported by gr-osmosdr, including Funcube Dongle, RTL-SDR, Airspy, HackRF, BladeRF, RFSpace, USRP and SoapySDR.

Gqrx can operate as an AM/FM/SSB receiver with audio output or as an FFT-only instrument. There are also various hooks for interacting with external applications using network sockets.

It is strongly recommended to run the volk_profile utility before running gqrx. This will detect and enable processor-specific optimisations and will in many cases give a significant performance boost.

The first time you start gqrx it will open a device configuration dialog. Supported devices that are connected to the computer are discovered automatically and you can select any of them in the drop-down list.

If you don't see your device listed in the drop-down list it could be because:

•   The driver has not been included in a binary distribution

•   The udev rule has not been properly configured

•   Linux kernel driver is blocking access to the device

You can test your device using device specific tools, such as rtl_test, airspy_rx, hackrf_transfer, qthid, etc.

Gqrx supports multiple configurations and sessions if you have several devices or if you want to use the same device under different configurations. You can load a configuration from the GUI or using the -c command line argument.

OPTIONS

-h, --help
    Display the help page

-s, --style style
    Use the given style (fusion, windows)

-l, --list
    List existing configurations

-c, --conf file
    Start with a specific configuration file

-e, --edit
    Edit the configuration file before using it

-r, --reset
    Reset the configuration file

SEE ALSO
https://gqrx.dk/